.planbtn{
    background-color: brown;
    color: white;
    border-radius: 12px;
    width: 200px;
    height: 50px;
    margin-top: 47px;
    margin-left: -6px;
}
.mrg-b40{
    margin-bottom: 40px;
}
.footerdown{
    font-family: cursive;
}
.copycls{
    float: left;
}
.descls{
    float: right;
}
.footer{
    position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: black;
   color: white;
   text-align: center;
}
@media (max-width: 767px) {
    .copycls{
    float: none;
    }
    .descls{
    float: none;
    }
}